/********************** Cluster-Panel ***************************/


.clusterBox {
  border-radius: 3px;
  overflow: hidden;
  position: relative; }
  .clusterBox > div:first-child {
    overflow: hidden;
    position: relative;
    width: 100%; }
    .clusterBox > div:first-child img {
      /*position: absolute;*/
      top: 50%;
      left: 50%;
      /*transform: translate(-50%, -50%);*/
      width: 100%; }
  .clusterBox > div:last-of-type {
    padding: 15px;
    /*position: relative;*/
    font-size: 14px; }
    .clusterBox > div:last-of-type p {
      position: relative;
      font-weight: 300;
      line-height: 1.5em;
      overflow: hidden;
      font-family: "Arial", sans-serif; }
      .clusterBox > div:last-of-type p:after {
        content: "";
        text-align: right;
        position: absolute;
        bottom: 0;
        right: 0;
        width: 50%; }
    .clusterBox > div:last-of-type span {
      position: absolute;
      left: 15px;
      bottom: 15px;
      font-style: italic; }
    .clusterBox > div:last-of-type p span {
      position: static;
    }
    .clusterBox button {
      position: absolute;
      right: 15px;
      bottom: 15px;
      background: transparent;
      border: 1px solid transparent;
      cursor: pointer;
      border-radius: 5px;
      font-size: 14px;
      transition: all 0.3s; }

  .clusterBox > div:last-of-type p:after {
    height: 1.5em;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), white 50%); }
.clusterBox button:hover {
  background: #022e5b;
  color: white;
  transform: scale(1.1);
}
.clusterBox button:hover,
.teaserBox div:last-child button:hover {
  -webkit-backface-visibility: hidden; 
}
.clusterPanel {
  background: #e5e5e5;
  padding: 60px 15px; }
  @media screen and (max-width: 768px) {
    .clusterPanel {
      padding: 20px 15px;
    }
  }
  .clusterPanel.dark {
    background:#d9d9d9;
  }
  main .clusterPanel {
      background: white;
      padding: 10px 0px;
  }
  .clusterPanel h2 {
    font-size: 30px;
    margin: 0px 0px 15px 0px; }
  .clusterPanel h3 {
    font-size: 20px;
    margin: 0px 0px 15px 0px; }
  .clusterPanel > div {
    max-width: 1170px;
    margin: auto;
    display: flex;
    /*justify-content: space-between; kein left-indent damit möglich*/}
    .clusterPanel .clusterBox {
      background: white;
    }
    main .clusterPanel .clusterBox {
      background: #e7e7e7;
    }
    .clusterPanel .clusterBox:not(:last-of-type) {
      margin-bottom: 30px;}
      /*.clusterPanel > div > div > div:last-of-type {
        margin-bottom: 0px; }*/
    .clusterPanel > div > div.box1 {
    width: calc(50% - 30px);}
    @media screen and (min-width: 768px) {
      .clusterPanel > div > div.box1 .clusterBox {
        /*min-height: 510px;*/}}
        .clusterPanel > div > div.box1 .clusterBox > div {
          /*height: 50%; */}
    .clusterPanel > div > div.box3 {
      width: calc(25% - 15px); 
      display: flex;
      flex-direction: column;
      justify-content: space-between;}
      .clusterPanel > div > div.box3 .clusterBox > div:first-child {
        display: none; }
      .clusterPanel > div > div.box3 .clusterBox > div:last-of-type p {
        height: 3em;
        margin-bottom: 30px; }
        .clusterPanel > div > div.box3 .clusterBox > div:last-of-type p:after {
          height: 1.5em;
          background: linear-gradient(to right, rgba(255, 255, 255, 0), white 50%); }
    .clusterPanel > div > div.box2 {
      width: calc(25% - 15px);
      display: flex;
      flex-direction: column;}
      .clusterPanel > div > div.box2 .clusterBox {
        /*height: calc(50% - 15px);*/
        /*min-height: 240px;*/
        flex-grow:1;}
        .clusterPanel > div > div.box2 .clusterBox > div {
          height: auto; }
        .clusterPanel > div > div.box2 .clusterBox p {
          /*display: none;*/
          visibility: hidden;
          height: 20px;
          margin: 0;}
        .clusterPanel > div > div.box2 .clusterBox:last-child {
          margin-bottom: 0px; }

@media screen and (max-width: 1024px) {
  .clusterPanel > div > div:not(.cyanBox):not(.greyBox) .clusterBox {
    padding-bottom: 100%;
    margin-bottom: -100%;
  }
  .clusterPanel > div {
    flex-wrap: wrap; }
    .clusterPanel .box2:not(.cyanBox, .greyBox) .clusterBox,
    .clusterPanel .box3:not(.cyanBox, .greyBox) .clusterBox,
    .clusterPanel .box1:not(.cyanBox, .greyBox) {
      margin-bottom: 30px !important; }
    .clusterPanel > div > div.box2 .clusterBox {
      height: auto; }
      .clusterPanel > div > div:not(.cyanBox):not(.greyBox) .clusterBox > div:first-child {
        display: block !important;
        height: 190px !important; }
        .clusterPanel > div > div .clusterBox > div:first-child img {
          width: 100%; }
      .clusterPanel > div > div .clusterBox > div:last-of-type p {
        /*height: 4.5em !important; */
        margin-bottom: 0 !important;
        visibility: visible;}
        .clusterPanel > div > div .clusterBox > div:last-of-type p:after {
          /*height: 1.5em !important;*/
          background: linear-gradient(to right, rgba(255, 255, 255, 0), white 50%); }
    .clusterPanel > div > div:nth-child(3) .clusterBox p {
      display: block; } }


.clusterBox > div:last-of-type p:after {
  visibility: hidden;
}
.clusterPanel > div > div.box3 .clusterBox > div:last-of-type p {
    height: auto;
}
.clusterPanel .box1 .clusterBox{
    height: 100%; }
.box3 .clusterBox {
    flex-grow: 1;}
.clusterPanel .blackout {
  display: block!important;
}
.teaserBox > div > a, 
.teaserBox > div > a:hover,
.clusterBox > div > a, 
.clusterBox > div > a:hover,
.clusterBox > div > div > a, 
.clusterBox > div > div > a:hover {
  color: inherit !important;
  text-decoration: none !important;
}

.clusterPanel h1, .clusterPanel h2, .clusterPanel h3, .clusterPanel h4, .clusterPanel h5, .clusterPanel h6, .clusterPanel .h1, .clusterPanel .h2, .clusterPanel .h3, .clusterPanel .h4, .clusterPanel .h5, .clusterPanel .h6 {
    font-family: "Merriweather", Georgia, "Times New Roman", Serif;
    font-weight: 500;
    line-height: 1.1;
    color: #333;
}
.clusterPanel .boxw25 {     
width: calc(25% - 25px) !important; 
flex-grow:1;}
.clusterPanel .boxw33 {     
width: calc(33% - 15px) !important; }
.clusterPanel .boxw50 {     
width: calc(50% - 15px) !important; }
.clusterPanel .boxw66 {     
width: calc(66% - 15px) !important; 
flex-grow:1;}
.clusterPanel .boxw100 {     
width: calc(100% - 30px) !important; }

/* box2 soll bei mehr Platz nicht unendlich wachsen */
@media screen and (min-width:1025px) {
  .clusterPanel .box2:first-child:nth-last-child(1),
  .clusterPanel .box2:first-child:nth-last-child(2),
  .clusterPanel .box2:first-child:nth-last-child(2) ~ .box2,
  .clusterPanel .box1:first-child:nth-last-child(2) ~ .box2 {
    flex-grow:0;
  }
}
.clusterSlider .slick-prev, .clusterSlider .slick-next {
  background: #022e5b;
  color: white;
}
.clusterSlider .slick-prev {
  left: -12px;
}
.clusterSlider .slick-next {
  right: -12px;
}
.clusterSlider .slick-slide {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  margin-right: 5px;
  margin-left: 5px;
}

@media screen and (max-width: 1024px){
  .clusterPanel > div:last-child {
      display:none;
  }
}
@media screen and (min-width: 1025px){
  .clusterPanel > div.clusterSlider {
      display:none;
  }
  .clusterPanel .box1:not(:last-child),
  .clusterPanel .box2:not(:last-child),
  .clusterPanel .box3:not(:last-child),
  .clusterPanel .box4:not(:last-child) {
    margin-right:30px;
  }
}
/********************** Cluster-Panel ***************************/


/*********************** Styles 2017 ****************************/
main .content_image.center {
    width: 100%;
    padding: 0;
}
main .content_image.center div {
    width: 100%
}
main .content_image.center img {
    width: 100%;
}
main .content_image p {
    padding: 10px;
}

/* mitBild rechts und jetzt auch Mitte */
.nav2 h2,
.nav2 h4{
  padding: 10px;
  background: #e7e7e7
}
.nav2 h4{
  margin: 0px 0px 20px 0px;
  font-size: 16px;
  line-height: 1.5em;
  font-family: "Merriweather", Georgia, "Times New Roman", Serif;
}
.nav2 a {
  color: #333333;
}
#bottom_content{
  padding-left:0;
  padding-right:0;
}
/* mitBild rechts und jetzt auch Mitte */

.bild h4 {
 text-align: left !important;
 padding: 10px !important;
 margin: 0px !important;
}

.bild a {
 text-decoration: none !important
}

.bild .side_box_body,
.nav2 .side_box_body {
 padding: 0px !important;
 border-top-left-radius: 3px !important;
 border-top-right-radius: 3px !important;
}

.bild img,
.bild p img,
.bild p a img,
.bild a img,
.nav2 img,
.nav2 p img,
.nav2 a img,
.nav2 p a img {
 width: 100%;
 height: auto;
}

.side_box .bild:not(:last-child) {
 padding-bottom: 10px;
}

.teaserBox div:last-child p,
#calendar .calendar1st p, 
#calendar .calendarAll p,
#calendar .tableSelector,
#calendar table,
.clusterBox div:last-child p {
  font-family: Arial;
}

#calendar {
  background:#e5e5e5;
}
#calendar.dark {
   background:#d9d9d9;
  }

#privacy_info{
 font-size:16px;
}

a.prev,
a.next {
color: rgb(51, 51, 51);
}
a.prev {
float:left;
margin-left:8px;
}
a.next {
float:right;
margin-right:8px;
}
div.eventsCalendar-monthWrap,
div.eventsCalendar-currentTitle {
display:inline;
}
select#categorySelect::-ms-expand {
    display: none;
}

.slickSlider.beforeInit{
  display:none;
}

.videoTeaserOverlay img {
  opacity: 0.7;
  position: absolute; 
  transform: translate(-50%, -50%);
}
.teaserBox .videoTeaserOverlay,
.teaserBox .videoTeaserOverlay > a,
.clusterBox .videoTeaserOverlay,
.clusterBox .videoTeaserOverlay > a {
  height: 100% !important;
  width: 100%;
  position: absolute;
}


.modal-footer .modal-target {
  float:left;
}
.modal-footer > button.btn > a {
  color: white;
  text-decoration: none;
}

body > .row {
  margin:0 !important;
}

#blue_area .nav-wrap {
  font-size: 16px;
  top: 5px;
}
.clusterBox.slick-slide > div:last-of-type {
  padding: 15px 25px;
}
main .clusterPanel h2 {
    font-size: 16px !important;
}
.side_box section {
    margin-bottom: 0;
}
#content_area h1:empty {
    display: none;
}
.fullHeight{
  padding-bottom: 100% !important;
  margin-bottom: -100% !important;
}
#welcomeScreen h1 {
  font-weight: 500;
  line-height: 50px;
  margin-bottom: 40px;
}

.clusterPanel .clusterSlider .clusterBox > div:first-child img {
    position: absolute;
    transform: translate(-50%, -50%);
}

.videoTeaserOverlay a:hover img,
.videoTeaserOverlay a:focus img {
    opacity: 0.9;
}

#calendar .container {
  padding-bottom: 0px;
}
#calendar #calendarExpand {
  margin: 0px auto 15px;
  display: block;
  position: static;
  transform: none;
}
#calendar div #calendarControls div label:after {
  pointer-events: none;
}
#hilfsverweise a {
  top: -300px;
}
#hilfsverweise.notStart a:focus {
  top:102px;
}
.anchor {
  top:-120px;
}

.formular table {
  width:100%;
}
.formular .table_data table td:first-child {
  width:35%;
}
.formular .table_data table td:last-child {
  width:65%;
}
#wp_select label {
  float:left;
  line-height: 11px;
}
.formular .table_list table th,
.formular .table_data table th, 
#formular .table_data table th{
  text-align:left;
}
section.clearfix p:empty {
  height:21px;
}

/* RoT, 2018-05-28: AGH Berlin CMS / AGH-56: Druckausgabe "Ausschüsse" für alle Browser harmonisieren */
.print_only {
  display: none !important;
}

@media only screen and (max-width: 600px) {
  #blue_area {
    height: auto;
  }
  #welcomeScreen {
    margin-top: 90px;
  }
  #blue_area .nav-wrap {
    top: 0px;
  }
  #blue_area .nav-searchbox {
      width: calc(100% - 50px);
      max-width: 600px;
  }
  #blue_area .nav-search {
    width: calc(100% - 50px);
  }
}
@media screen and (max-width: 767px){
  #calendar .row .calendarCurent div:not(:last-child), 
  #calendar .calendarAll .row div {
    margin-bottom: 0px;
    border-bottom:solid 2px rgb(229, 229, 229);     
  } 
  #calendar .calendarAll .row:first-child div:first-child {
    border-top: solid 2px rgb(229, 229, 229);
  }
  #calendar .calendarAll .row:last-child div:last-child {
    border-bottom: 0;
  }
  #calendar div #calendarControls div label::after {
  content: "";
  }
  .calendarCurent {
    padding-right: 15px;
    padding-left: 15px;
    width: 100%;
    float: left;
  }
  .calendarCurent > div {
    padding-left: 0;
    padding-right: 0;
  }
  #calendar .row div:not(.tableSelector) {
    margin-bottom: 0px;
  }
}
@media screen and (max-width: 768px){
  #twitterBox {
    display: none;
  }
  #twitterBoxMobile {
    display: block;
  }
  #welcomeScreen {
    background-image: none;
  }
  #welcomeScreen #wsGradient {
    background: -moz-linear-gradient(bottom, rgba(229, 229, 229, 1) 0%, white 20%);
    background: -webkit-linear-gradient(bottom, rgba(229, 229, 229, 1) 0%, white 20%);
    background: linear-gradient(to top, rgba(229, 229, 229, 1) 0%, white 20%);
    padding-bottom:0;
  }
 /* h2{ Überschriften im Contentbereich zu groß
    font-size: 1.5em !important;
  }*/
}
@media screen and (max-width: 996px){
  .teaserBox div:first-child {
    height: 150px;
  }
}
@media only screen and (max-width: 1024px){
  .box1:not(.greyBox):not(.cyanBox) .clusterBox button,
  .box2:not(.greyBox):not(.cyanBox) .clusterBox button,
  .box3:not(.greyBox):not(.cyanBox) .clusterBox button,
  .box4:not(.greyBox):not(.cyanBox) .clusterBox button {
    display:none;
  }
  main .clusterPanel {
    padding: 20px 0;
  }
}
@media screen and (max-width: 1200px){
  .teaserBox div:first-child {
    height: 190px;
  }
  #grey_area .container {
    width: 100%;
  }
}

@media only screen and (min-width:768px) {
  .jumper { display: none !important; }
  #calendar .row div:not(.tableSelector) {
    margin-bottom: 5px;
  }
  #calendar .calendarAll .row {
    margin-top: 25px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 768px){
  .spalten-7 {
    width:100%;
  }
}
@media only screen and (min-width:769px) {
 .spalten-7 {
  width: 14.28%;
  padding-right: 2px;
 }
 .spalten-7 ul li a {
    padding-top: 3px;
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 0px;
 }
  #twitterBox {
    display: block;
  }
  #twitterBoxMobile {
    display: none;
  }
  #welcomeScreen #wsGradient{
    background: none;
  }
}
@media only screen and (min-width:769px) and (max-width: 1200px) {
  #welcomeScreen {
    height: 830px;
  }
  #welcomeScreen h1 {
    margin-bottom: 70px;
  }
}
@media only screen and (min-width: 1024px){
  /* CLUSTERBOX-HOVER-SHADOW-EFFEKT -- SEHR SEHR SCHÖN!!!!! 
  .clusterBox{
    transition: all 0.3s; 
  }
  .clusterBox:hover {
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.3);
  }*/
}
@media only screen and (min-width: 1201px){
  #welcomeScreen {
    height: 800px;
  }
  #grey_area {
      padding-top: 104px;
  }
}
/*********************** Styles 2017 ****************************/

/* ABe 29.05.2018 */
#content_area section p:first-child {
  margin-top:0;
}
#content_area section p:last-child {
  margin-bottom: 0;
}
/* ABe 29.05.2018 */


/** Erweiterung Mediathek, AGH-88 **/

main .mediatheklist table  {
width:100%;
}

main .mediatheklist td {
    font-size: 14px;
    padding: 0px 6px 6px;
    width: 33%;
margin-right:18px;
}
main .mediatheklist .trtextoben td {
vertical-align:bottom;
line-height:16px;
}
main .mediatheklist .trbild td,
main .mediatheklist .trtextunten td {
vertical-align:top;
}
main .mediatheklist .trtextunten td {
padding-bottom:30px;
}

main .mediatheklist td .description {
    font-size: 12px;
line-height:125%;
margin:0px 0px 8px;
}
main .mediatheklist td .imagesize {
    font-size: 10px;
}
main .mediatheklist td .download {
cursor:pointer;
font-weight:bold;
}

/* AGH-6: Abgeordneten-Blättern */
.customButtonGroup {
  position: absolute;
  right: 10px;
  top: 4px;
}
a.customButton {
  background: #f2f2f2;
  border: 1px solid #949292;
  margin: 0px 5px;
  padding: 5px 10px;
  font-size: 16px;
  line-height: 16px;
  vertical-align: middle;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
  color: #022e5b;
  display: inline-block
}
a.customButton:hover {
  border: 1px solid black;
}
a.customButton span {
  display: none;
}
@media only screen and (max-width: 600px) {
  a.customButton {
    width: 120px;
  }
  a.customButton span {
    display:inline;
  }
  a.customButton:nth-child(1) span {
    margin-left: 10px;
  }
  a.customButton:nth-child(2) span {
    margin-right: 10px;
  }
  .customButtonGroup {
    position: relative;
    text-align: center;
    height: 60px;
  }
}
div.customButtonGroup + h1 { /*lange Abgeordnetennamen umbrechen */
    padding-right: 85px; 
}
/* AGH-6: Abgeordneten-Blättern */
/* IS Spamschutz */
.checkFormular {
    position:absolute; left:-9999px; top: -9999px;
}

.pari-dialog input[type="checkbox"].invalid {
  outline: 2px solid red !important;
}


